<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_MUFs6rsoEeyWDKWqJVi7Yw" id="_MUFs6bsoEeyWDKWqJVi7Yw" label="DataQualityDependencies" version="0.1" item="_MUFs7LsoEeyWDKWqJVi7Yw">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_MUPd4LsoEeyWDKWqJVi7Yw" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_MUPd4bsoEeyWDKWqJVi7Yw" key="created_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_MUPd4rsoEeyWDKWqJVi7Yw" key="created_date" value="2022-04-13T14:49:44.126+0200"/>
    <additionalProperties xmi:id="_MUPd47soEeyWDKWqJVi7Yw" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_MUPd5LsoEeyWDKWqJVi7Yw" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_MUPd5bsoEeyWDKWqJVi7Yw" key="modified_date" value="2022-04-13T14:49:44.126+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_MUFs67soEeyWDKWqJVi7Yw" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_MUFs7LsoEeyWDKWqJVi7Yw" property="_MUFs6rsoEeyWDKWqJVi7Yw" state="_MUFs67soEeyWDKWqJVi7Yw" builtIn="true">
    <content href="DataQualityDependencies_0.1.item#/"/>
    <imports xmi:id="_MUFs7bsoEeyWDKWqJVi7Yw" mESSAGE="" mODULE="org.talend.dataquality.parser.jar" nAME="DataQualityDependencies" rEQUIRED="true"/>
    <imports xmi:id="_MUFs7rsoEeyWDKWqJVi7Yw" mESSAGE="" mODULE="antlr-runtime-3.5.2.jar" nAME="DataQualityDependencies" rEQUIRED="true"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
